CVE-2024-6182

CVSS 3.1 Score 3.5 of 10 (low)

Details

Published Jun 20, 2024
CWE ID 79

Summary

CVE-2024-6182 is a cross-site scripting vulnerability that affects LabVantage LIMS 2017. The vulnerability is related to the processing of the file /labvantage/rc?command=page&page=LV_ViewSampleSpec&oosonly=Y&_sdialog=Y and can be exploited remotely. The manipulation of the argument sdcid/keyid1 can lead to cross-site scripting attacks. The exploit has been disclosed to the public, and the vendor has not responded to this disclosure. The vulnerability has a CVSS score of 4.0, indicating a moderate level of risk. Remediation for this vulnerability has not been provided in the available information.

Prevent cyber attacks with Recorded Future by prioritizing and patching critical vulnerabilities being exploited by threat actors targeting your industry. Book your demo to learn more.

Share

Prioritize, Pinpoint, and Act to Prevent Vulnerability Exploits with Recorded Future

Note: This is just a basic overview providing quick insights into CVE-2024-6182 information. Gain full access to comprehensive CVE data, third party vulnerabilities, compromised credentials and more with Recorded Future
  • Gain complete coverage of your cyber, third party, and physical attack surface
  • Proactively mitigate threats before they turn into costly attacks
  • Make fast, effective, data-driven decisions